# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "belief-spread"
version = "0.2.0"
authors = ["Robert Greener <rob@robgreener.com>"]
description = "A library for modelling belief spread"
license = "GPL-3.0-or-later"
resolver = "2"
[dependencies.mockall]
version = "0.11.0"

[dependencies.uuid]
version = "0.8"
features = ["serde", "v4"]
